.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8395cbc9-807d-388b-8f13-97b448bad9fe {
display: none !important;
}
.lfr-layout-structure-item-fa618df7-b9fc-abba-7d1b-37f0c54becb1 {
display: none !important;
}
